/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
	margin: 0;
	padding: 0;
	font-size:12px;
	list-style-type: none;
	list-style-image:none;
	/*border-bottom: 1px solid gray;*/
	/*background: #414141;*/
	overflow: hidden;
	width: 100%;
}

.mattblackmenu li{
	display: inline;
	margin: 0;
	list-style-image:none;
}

.mattblackmenu li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 7px;
	padding-left: 8px; /*padding inside each tab*/
	color: white;
	list-style-image:none;
	
	width:130px;
	font-weight:bold;
	/*text-align: center;*/
}

.mattblackmenu li a:visited{
	/*color: white;*/
}

.mattblackmenu li a:hover{
	background: #183c61; /*background of tabs for hover state */
	/*background:url(/i/V6/graph/nav-onglet-on.png) center top;*/
}

.mattblackmenu a.selected{
	/*background:url(/i/V6/graph/nav-onglet-on.png) center top;*/
	/*background: black; /*background of tab with "selected" class assigned to its LI */
}
